Subject: Re: Louis Dreyfus Plastics LLC master swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 05:26:00 -0700 (PDT)

I believe Frank is handling. 
Is there a problem?  I approved them for LPG online last Friday (I think Tom 
Moran handled from credit).

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Nidia Mendoza/ENRON@enronXgate
	04/10/2001 11:59 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Louis Dreyfus Plastics LLC master swap

Sara,

Will you please let me know what is the status of this master swap?

Thanks for your help,

Nidia
x3-4868